<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="colId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colSizeTag.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCreateStepIndex.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colPosePT.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colConsumeStepIndex.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCreateTime.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnRefesh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAc2SURBVFhH1Zd7bFR1Fsfrgu3czqPt0Nc82s50Zjq3M+3Y
        AqUdoLadaaVC26HvKX0wbSkUqVKWhbbbgBQqKIogVETQ+sAoRMRXovFFVBR3ffAH0UQxGg3RaEnUzRqz
        m93ku+fcuS29DFur2X/2JJ/Mvb/f+Z1z7vmd32Oi/q/E7Ffnmn2q7aYy4azJH/OhuUj4N8PP3MZ9rCOr
        /+/E5BM2mv3Cp/nr9eh/KRtnLq3Au9/V4qt//VGCn7mN+1iHdXmMPPz3i6lM1W4uFc7dvN+E9y434ON/
        rMVbvwRx+u8r8MjffBj7sViCn7mN+1iHdSv3GcFj2YZs7reJyS+Mutt1eOHLCpz7uQUnfliG/d97sfe7
        whlhnZOky2N4rBjUgmyNyGZnJ2a/6oD3T4l4c6IBz15ejnsvebH760W/CR7z7OUqnKHpYVtsUzY/s3C0
        RZsS8cZEPR6/5MeuiwUY+Wzh72KUxh4nG2yr4Fb9r2eC50ts1OHE5+V4+ItSbL8wH9uuYvCveWh9zIHy
        HSYU3paIxRQsP3Pb8Pm8Kb2NZ3JR0JMo2Rj/slSymVWv5Uyskt1FChfNlpdzMX6xFMMf5GPw/TwF3U+L
        8ITikdWuhauL6A7/iiFtuK1Vh/pDFmw+68H8tXpYatTSOLb16MUyDLziAS9X2Z1SeNnkd+kxdr4Yf343
        H5vf8iio3GmGo0kNsUODrFUa2OrVKOxPhHdTEvLXJcDRTO1yn7srDmJnWGdy/DDZPHrhRng6EmD2CX2y
        W1kao+aklQtoOpiJbWfycdsrOQpq9mYgs46Mt2qkqu55XsTYhSXY91GRxIHzXmx7Jw9LBpIgrtYiu5Og
        zGQGYhV2dp4tQOOBTK6FT2TPYTGVxfhczXFoPeJA5yNOrH/ONUXPyWzYa7WwN6vhbNTi9rfnY+D1PIWO
        pPd0Ngr6EilILZwdYSxVsQqd7idEtJGP7IY4GP0qr+ye5t4n7PHekoyWQ3bU3mXFmhPiFDcNm2AJqGEl
        mo/a0HsqW9HP1O+3wlqpJodq2OoISj1jpqwq9O62InjIhiLyxfuM7J4zIJxdRo4a92dixfZ0yoQdocey
        JBZ2z4O1JhZ2Kqi+0+6p9ulUDJlQujkVZYMG+JihMGVbUqd02o45JNsN92aiYtDIAbwqu+cMRE/U7rVg
        5W6LpFQ9koFVD9jR+qAd7sY4pC+PRX5IL71fi3VPZWPj6RwFa58UcSv9Sjr0QTW7MiTbK/dYELjTAnOJ
        8LXsPioqqUT4Z/CgHVU70iUlpmZnBprus8FVG4/UxSp4e5PRfNA2KxauTkKqVwV7pU56D4yGP4ypGkmn
        QrTBsET1k+w+HEDLGAVw+5UAmOodGdKXrB53YM1xEQ33WGeFJ0hLjebfUq6WsjndJgfQREEpAuApaKYl
        GJCnYDqeej1y6uORU5cwhTsQj0WhJGnKroWlXANTqQCxShdhj/u5aBVTwEVYvYcKZJ81YkBqoQBjsQrG
        G8NQ5DAUqlAxYEY1TdMU9KVVlLHi3lRpylhv8brkCHuNVITLd5mvLkJhT/GmFATvt0cMMC0VeOfiSwZv
        o8is1CB42CYt16t1lw2ZkV6qDge7WCCdyIy2kI+l/SnKZWguV5W4g3EIjTul4ps+4OoAxIAOFVvNCh1m
        KX05OzdQtrgAS/sNEfPPKyFEG53YoGObi2T3YeFrVMsRG1oOK7PAAfAXpfliw+lnB0UqZJTQ5uTTwOrX
        SO9S2qkvpSgGBaFEaQVNt8OsesCB5sNWGMpUF2S3V0Q6jDr16HlKROCOK6kzUSot5KjtIQf8W2kDWSKE
        nS2lNE/WBgdFbWklsageZUeRU8k22fYN7QlI8wvrZbdK4eO46f5MrH40SyooHpi1TIc6Kk5OZxMdJKHH
        nSgfMGJBRyKc1Tpa61rktejh32JEBy3Xur2RtcG2eDdsHLP+9+OYhS8k9gCddqdEaffifaFjPEtaOlPG
        qI23bO7nQCe3WQ5uMujpsH7bMTt6nhFhq9LMfCFhoeocyW2Lp+MzF21HeXeMNDpbOGvtNHUbX/PAFdRx
        5c/ucsoXSE9HPPpezkHouFNRE7OFx3Q+4cSGl9xwt1DVz/ZSOikcrT2gQdcpB/pfCx8qkwfKTLBO21EH
        Nr2eg66TDrAN/sckm/1VuY6YQwhEXIo3ZgNdVj4suGUe+l51Y4judxtecElp5WO1lk41hp+5bcOLLgx9
        kEe6Lizo1dNyi/6LoTimm2zFEH8g2P6MwkoaIp3gjaKOWJcgzn3OUBw9kU23pptGjeh6hm5N9DdsmG68
        DD9zG/c5G7QwFF3/rd4VfZzGriDyCAPBH8X2ZxRWiCWMxAJiJdFLDBIjqnlzHibD51IK5n4zzxt9mU9R
        Rr8oeiLZO/eS3h399vUJ1x0i3a3EGmI54SGSickszCicIlZiZR3BA9MIK2EnsgiRcBE50+B3bud+G8H6
        ZiKJ0BLRxDWcR0X9B1AtdCzNJ6xvAAAAAElFTkSuQmCC
</value>
  </data>
</root>